<!DOCTYPE html>
<html lang="en">
<head>
  <title>Rozueli</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>

<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#">Rozueli</a>
    </div>
    <ul class="nav navbar-nav">
      <li class="active"><a href="#">Home</a></li>
      <li><a href="#">About Me</a></li>
      <li><a href="#">Projects</a></li>
    </ul>
  </div>
</nav>
  
<div class="container">
  <h3>Heads Up!</h3>
  <p>This page contains general information about the owner.</p>
</div>
</nav>


 <link rel="stylesheet" href="./index.css">
</head>
  <title>Rozueli</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>
<body>
<div class="jumbotron text-center">
  <div></div>
  <img src="./Nini.jpg" alt="my photo" height="120" />
  <h1>Nini</h1>
  <p>Public School Teacher turned Software Developer</p> 
</div>
<section id="intro">
  <h3> About the Founder </h3>
  <p>Currently a public school teacher who's training to be a full-stack web developer under Zuitt Philippines in partnership with DICT. </p>
    </div>
  <div>
</section>

 <section id="pre-footer">
    <div>
      <h3>Publications</h3>
      <p>History</p>
      <p>Mission and Vision</p>
      <p>Founders</p>
    </div>
    <div>
      <h3>Follow Us</h3>
      <p>Facebook</p>
      <p>Instagram</p>
      <p>Twitter</p>
    </div>
    <div>
      <h3>Contact Us</h3>
      <p>(03) 7 143 0498</p>
      <p>0917 166 8714 (Globe)</p>
      <p>justrosy.co</p>
    </div>
  </section>
  <!-- end of pre-footer section -->

  <!-- footer -->
  <footer>
    <span>Terms of Service</span>
    <span>|</span>
    <span>Privacy Policy</span>
    <span>|</span>
    <span>&copy; 1997-2022 Just Rosy. All Rights Reserved.</span>
  </footer>



</body>
</html>
